﻿
.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }
 .wpp-list {	
}
 .wpp-list li {
overflow: hidden;
float: none;
clear: both;
}
 .wpp-list li.current {
}

.popular-posts .wpp-list li {
display: table;
width: 100%;
position: relative;
}

.popular-posts .wpp-list li a {
display: table-cell;
vertical-align: top;
}

.popular-posts .wpp-list li .wpp-post-title {
width: 100%;
}

.popular-posts .wpp-list li .wpp-excerpt {
display: table-cell;
vertical-align: top;
}

.popular-posts .wpp-list li .post-stats {
position: absolute;
left: 0;
bottom: .5rem;
width: 90px;
background: #333;
color: #fff;
text-indent: .5em;
}

.popular-posts .wpp-list li .post-stats a {
padding: 0;
display: inline;
color: #fff;
}
.paintitblack{background:rgba(0,0,0,.7);position:relative;position:fixed;height:100%;width:100%;z-index:99999;opacity:0;visibility:hidden;-webkit-transition:all 1.2s ease;-moz-transition:all 1.2s ease;-o-transition:all 1.2s ease;transition:all 1.2s ease;top:0}
.paintitblack.open{z-index:9}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}
.pull-left{float:left!important}
#content-main .post .post-toolbar{position:relative}
#content-main .post .post-toolbar .post_toolbar_like:before{position:absolute;padding-right:12px;margin-right:12px;bottom:-1px;left:0}
#content-main .post .post-toolbar .post_toolbar_like{margin-left:19px}
#content-main .post .postmetadata .post-toolbar a{margin-right:15px}
.views-view-grid tbody{border-top:0}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sr-only, .icon-bar {
    background-color: #777;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}




#featured {
	width:100%;
	height:384px;
	background:#fff;
	color:#fff; overflow:hidden;
	
	}

	#featured img {
		float:left;
		width:960px;
		height:384px;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

#locationresult
{
    float: left;
    margin-top: 10px;
    position: relative;
    margin-bottom: 10px;

}

#locationresult address
{
    width:100%;
}


#locationresult .resultbar .locationaddress
{
  margin-left: 70px;
display: block;

}

  #locationresult #resulttop address
  {
    width:80%;
  }

    #locationresult #resulttop .row0, #locationresult #resulttop .row1 { width: 100% }

    #locationresult address .mytool { float: none; }

.sidebar_locations .row0,.sidebar_locations .row1
{
  float: left;
  width: 96%;

}
.latest_post_text{display:block;width:auto}
.latest_post_holder.image_in_box .latest_post_text{padding:0 0 0 80px;min-height:60px}
.latest_post_holder.image_in_box .latest_post_text .latest_post_title{margin:0 0 5px 0}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

.rtin-subtitle { font-size: 17px; line-height: 1.5;}

        .ai-highlighs .rtin-subtitle {font-size: 14px;line-height: 1.5;}
.language__list{z-index:100;position:absolute;visibility:hidden;opacity:0;right:-15px;right:-1.5rem;top:30px;top:3rem;background:#4c4c4c;width:260px;width:26rem;text-transform:uppercase;border-radius:0 0 4px 4px;overflow:hidden}
.is-visible .language__list{visibility:visible;opacity:1}
.esriMobileInfoViewItem .square.first {margin-top:10px; border-top: solid 1px #888; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px;}
#top .image,#footer-intro .image{border-radius:50%;}
#top .image img,#footer-intro .image img{border-radius:50%;}
#footer-intro img{margin:0 auto;max-width:110px;border:3px solid #ffffff;}
#footer-intro{color:#fff;text-align:left;margin-bottom:0;}
#footer-intro strong{color:inherit;}
#footer-intro p{margin-bottom:0;}


		#top .image, 
		#footer-intro .image
		{
			border-radius: 50%;
		}


			#top .image img, #footer-intro .image img
			{
				border-radius: 50%;
			}

.grid_7 {display: inline; float: left; margin-left: 0; margin-right: 0; }

.container_7 .grid_7 { width: 960px;}

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}


#left {
	float:left;
	width:222px;
	margin:0; 
	padding:0;
}

  .site-main .wp-caption.alignnone {
    margin-bottom: 30px; }


.alignnone {
    margin: 5px 20px 20px 0;
}


a img.alignnone {
    margin: 5px 20px 20px 0;
}


.wp-caption.alignnone {
    margin: 5px 0 0 0;
}


.add-head-text {
    opacity: 0.8;
    font-size: 13px;
    font-weight: 700;
    margin-bottom: 0;
}
#homepage-amchart{margin-top:1em}
.postid-670 #homepage-amchart,.postid-672 #homepage-amchart{width:13cm;margin:0 auto}
.home-top .intro-content{max-width:600px;margin:0 auto 60px}
.page-header .intro-content{margin-bottom:20px;font-size:110%}
 body .pl-mobile-menu .mm-holder{padding:10px 20px 20px 30px;width:210px;height:80%;overflow-y:scroll}



.main-navigation .sub-menu,
.main-navigation .children {
   background-color: #232323;
}
.item-list .title{font-weight:700}
.item-list ul{margin:0 0 .75em;padding:0}
.item-list ul li{margin:0 0 .25em 1.5em;padding:0}
.item-list .pager{clear:both;text-align:center}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:.5em}
.contact-strip__content__title{color:#fff;font-size:12px;font-family:proxima-nova,Helvetica,sans-serif;font-weight:700;letter-spacing:.5px;list-style-type:none;text-transform:uppercase;opacity:.5;letter-spacing:.43px;margin:0}


html.special .header__right { margin-top: -8px; -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; }

  html.special .header__line_navigation .header__right { margin-top: 13px; }

  html.special.medium-font .header__line_navigation .header__right { margin-top: 13px; }

  html.special.big-font .header__line_navigation .header__right { margin-top: 13px; }


.header__right { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }


.landscape .iOS-old .header__right { width: 30%; }
.container{margin:0 auto;padding:0 25px;width:100%;max-width:1150px}
.header-fullwidth-yes #header_wrapper .container{max-width:100%;padding:0 4%}
#header .container{max-wdth:100%}
.section.full-width .container{width:100%;max-width:100%;padding:0!important}
.section.full-width-with-padding .container{width:100%;max-width:100%;padding:0 4%}
.grid-940 .container{max-width:990px}
.grid-1140 .container{max-width:1150px}
.grid-1170 .container{max-width:1220px}
.section.full-width .grid-1170 .container{max-width:1220px;padding:0 25px!important}
.section.double-section .container{width:100%;overflow:hidden;height:auto;max-width:1600px;padding-left:0;padding-right:0}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}
